/*

Styling for the Testimonials Plugin
KS for DP

*/

h3.testimonial-heading {
    padding-bottom:20px;
    }
    
div.testimonial-name {
    font-size:20px;
    padding-bottom:5px;
    }
   
.strong-view.default .testimonial-heading {
    font-size:25px;
    background: url(img/quotes.png) no-repeat scroll left top transparent !important;
    }
    
.strong-view.default .testimonial-heading a {
    text-decoration: none;
    }
    
.strong-view.default .testimonial-client div {
    text-align:left;
    }
    
.strong-view.default .readmore {
    display:block;
    width:34%;
    }
    
.testimonial-client {
    color:#6fba44;
    }
    
.testimonial-content p {
    font-weight:300;
    }
    
.testimonial-name {
    font-weight:bold;
    }